.flex_column.av-a1le61i-7de4771a3eeeefaad072c7bf710d751f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mn66rfpa-e8be0c94133125590ce4956be2b7146a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mn66rfpa-e8be0c94133125590ce4956be2b7146a .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mn66rfpa-e8be0c94133125590ce4956be2b7146a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mn66sfal-4a6db787451b6ac966c71d6c8532a990{
padding-bottom:10px;
}
body .av-special-heading.av-mn66sfal-4a6db787451b6ac966c71d6c8532a990 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mn66sfal-4a6db787451b6ac966c71d6c8532a990 .av-subheading{
font-size:30px;
}

#top .av_textblock_section.av-mn66so6t-ca6faa823f5efded50cf9f13ee99627a .avia_textblock{
color:#9e9e9e;
}

#top .hr.hr-invisible.av-933mdme-b855dd6773ef9d25a5215e722d7434eb{
height:10px;
}

#top .hr.hr-invisible.av-tyexdi-ac2e2d37bb95bdbc7a747aae08169c8c{
height:10px;
}

#top .flex_column.av-85nrwfq-7551f30a1cefc01ce551355ad37faab3{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-85nrwfq-7551f30a1cefc01ce551355ad37faab3{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-85nrwfq-7551f30a1cefc01ce551355ad37faab3{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-7iio1na-3bd8cda28de8442c13cae8a9f7741278{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-7iio1na-3bd8cda28de8442c13cae8a9f7741278{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-7iio1na-3bd8cda28de8442c13cae8a9f7741278{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-7agjik6-de23f83b9b5e41d6d46ae3c22af0999f{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-7agjik6-de23f83b9b5e41d6d46ae3c22af0999f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-7agjik6-de23f83b9b5e41d6d46ae3c22af0999f{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-6vsi652-31d4bb25f260355f1ccbf6e230a9622f{
height:10px;
}

#top .hr.hr-invisible.av-6csw9cm-81e2a29daf75436905d6780b930222e2{
height:10px;
}

#top .flex_column.av-5kbu94m-5d77198a594046d50fe23f286486856b{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-5kbu94m-5d77198a594046d50fe23f286486856b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-5kbu94m-5d77198a594046d50fe23f286486856b{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-iumcnq-90caead2e4fbfd58c0180c288d33fb52{
height:10px;
}

#top .hr.hr-invisible.av-4v0blyu-2d7ac04c69a061bc41cf76be5396d670{
height:10px;
}

#top .flex_column.av-48omkgm-fefc1037e9b6f17464f70ee139a74ce8{
margin-top:10px;
margin-bottom:0px;
}
.flex_column.av-48omkgm-fefc1037e9b6f17464f70ee139a74ce8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-48omkgm-fefc1037e9b6f17464f70ee139a74ce8{
margin-top:10px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-24a22t2-436ff5f1f13a3c84110c1c482140bea9{
height:10px;
}

#top .hr.hr-invisible.av-1nc3hjq-f291ab12f6d9bab08017e9d9cf908701{
height:10px;
}

#top .flex_column.av-142d7h2-0a9442b9de609018fc7d2c5833ba389c{
margin-top:20px;
margin-bottom:20px;
}
.flex_column.av-142d7h2-0a9442b9de609018fc7d2c5833ba389c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-142d7h2-0a9442b9de609018fc7d2c5833ba389c{
margin-top:20px;
margin-bottom:20px;
}

